- generic [ref=e8]:
  - generic [ref=e11] [cursor=pointer]:
    - img [ref=e13]
    - generic [ref=e14]: 首页
  - generic [ref=e16] [cursor=pointer]:
    - img [ref=e18]
    - generic [ref=e19]: 生成
  - generic [ref=e21] [cursor=pointer]:
    - img [ref=e23]
    - generic [ref=e24]: 我的